.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px 8px 0px;  } #c389.component_ContentDisplay_Content {
 } #c389 {padding: 0;}div.document {max-width: 100%;padding: 0;}#c413.component_Navigation_BreadCrumb {display: none;} #c390.component_ContentDisplay_Content {
 } #c514.component_ContentDisplay_Content {
 } @media screen and (max-width: 768px) {#c514 .plain_content {text-align: center;}} #c517.component_ContentDisplay_Content {
padding: 0;  } #c517{font-size:0px;}@media screen and (max-width: 768px) {#c517 .plain_content {text-align: center;}}#c534.component_ContentDisplay_Content {
 } #c537.component_ContentDisplay_Content {
 } #c540.component_ContentDisplay_Content {
 } #c541.component_ContentDisplay_Content {
 } #c555.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
padding: 0;  } #c614 .plain_content { text-align: center; }
#c614 h3 { font-size: 30px; margin-bottom: 40px; } #c622.component_ContentDisplay_Content {
padding: 0;  } #c622 .plain_content {text-align: center;}#c622 h5 {margin-bottom: 10px;} #c624.component_ContentDisplay_Content {
padding: 0;  } #c624 .plain_content {text-align: center;margin-bottom: 10px;}#c627.component_ContentDisplay_Content {
padding: 0;  } #c627 .plain_content img {width: 100%;max-width: 300px;height: auto;}#c628.component_ContentDisplay_Content {
padding: 0;  } #c628.component_ContentDisplay_Content {
padding: 20px 15px 0 15px;
height: 309px;
box-sizing: border-box;
overflow: hidden;
border-bottom: 20px solid #fff;
}
#c628 .plain_content img {
width: 100%;
max-width: 300px;
height: auto;
}
#c628 h5 {
margin-bottom: 10px;
line-height: 1.1;
}
#c628 .plain_content strong {
font-size: 14px;
color:#999999;
line-height: 1.3;
display: inline-block;
}
#c628 p {
font-size: 18px;
line-height: 1.63;
margin-top: 5px;
} #c629.component_ContentDisplay_Content {
padding: 0;  } #c629.component_ContentDisplay_Content {text-align: right;padding: 15px 20px;border-top: 1px solid #d7d7d7;} #c631.component_ContentDisplay_Content {
padding: 0;  } #c631 .plain_content img {
width: 100%;
max-width: 300px;
height: auto;
}
#c631 .plain_content strong {
line-height: 1;
}
#c632.component_ContentDisplay_Content {
padding: 0;  } #c632.component_ContentDisplay_Content {text-align: right;padding: 15px 20px;border-top: 1px solid #d7d7d7;} #c633.component_ContentDisplay_Content {
padding: 0;  } #c633.component_ContentDisplay_Content {
padding: 20px 15px 0 15px;
height: 309px;
box-sizing: border-box;
overflow: hidden;
border-bottom: 20px solid #fff;
}
#c633 .plain_content img {
width: 100%;
max-width: 300px;
height: auto;
}
#c633 h5 {
margin-bottom: 10px;
line-height: 1.1;
}
#c633 .plain_content strong {
font-size: 14px;
color:#999999;
line-height: 1.3;
display: inline-block;
}
#c633 p {
font-size: 18px;
line-height: 1.63;
margin-top: 5px;
} #c636.component_ContentDisplay_Content {
padding: 0;  } #c636 h2 {color: #fff;line-height: 1.1;margin-bottom: 20px;font: 400 45px 'Montserrat', sans-serif;}#c636 p, #c636 .plain_content {color: #fff;font-size: 18px;}#c636 .plain_content>a {border-radius: 5px;background-color: rgb(108, 190, 79);width: 200px;display: inline-block;color: #fff;text-align: center;font-size: 18px;color: rgb(255, 255, 255);text-shadow: 0px 2px 0px rgba(94, 164, 69, 1);font-family: 'Montserrat', sans-serif;padding: 12px 0;margin-top: 50px;}#c638.component_ContentDisplay_Content {
padding: 0;  } #c638 .plain_content img {width: 100%;max-width: 302px;height: auto;}#c640.component_ContentDisplay_Content {
padding: 0;  } #c640.component_ContentDisplay_Content {text-align: right;padding: 15px 20px;border-top: 1px solid #d7d7d7;background-color: #fff;} #c642.component_ContentDisplay_Content {
padding: 0;  } #c642 .plain_content img {width: 100%;max-width: 100%;height: auto;}#c643.component_ContentDisplay_Content {
padding: 0;  } #c643.component_ContentDisplay_Content {text-align: right;padding: 15px 20px;background-color: #fff;border-top: 1px solid #d7d7d7;} #c646.component_ContentDisplay_Content {
padding: 0;  } #c646 .plain_content img {width: 100%;max-width: 302px;height: auto;}#c646 .plain_content strong {line-height: 1;}#c647.component_ContentDisplay_Content {
padding: 0;  } #c647.component_ContentDisplay_Content {text-align: right;padding: 15px 20px;border-top: 1px solid #d7d7d7;background-color: #fff;} #c650.component_ContentDisplay_Content {
padding: 0;  } #c650 .plain_content {text-align: center;margin-bottom: 10px;}#c651.component_ContentDisplay_Content {
padding: 0;  } #c651 .plain_content {text-align: center;}#c651 h5 {margin-bottom: 10px;} #c653.component_ContentDisplay_Content {
padding: 0;  } #c653 .plain_content {text-align: center;margin-bottom: 10px;}#c654.component_ContentDisplay_Content {
padding: 0;  } #c654 .plain_content {text-align: center;}#c654 h5 {margin-bottom: 10px;} #c656.component_ContentDisplay_Content {
padding: 0;  } #c656 .plain_content {text-align: center;margin-bottom: 10px;}#c657.component_ContentDisplay_Content {
padding: 0;  } #c657 .plain_content {text-align: center;}#c657 h5 {margin-bottom: 10px;} #c661.component_ContentDisplay_Content {
padding: 0;  } #c661 { display:none;}
#c661 .plain_content { text-align: center; }
#c661 h3 { font-size: 30px; margin-bottom: 30px; } #c664.component_ContentDisplay_Content {
padding: 0;  } #c664 .plain_content {
text-align: center;
margin-bottom: 10px;
}
#c664 h4 {
font-family: 'Caveat', cursive;
font-size: 40px;
color: #666666;
font-weight: 700;
margin: 0;
line-height: 1;
margin-bottom: 15px;
}
#c665.component_ContentDisplay_Content {
padding: 0;  } #c665 .plain_content {text-align: center;font-size: 16px;}#c665 .plain_content strong {text-align: center;color: #1d1b51;font-weight: 400;font-size: 16px;display: inline-block;margin-top: 30px;padding-top: 15px;position: relative;}#c665 .plain_content strong:before {content: "";width: 47px;height: 1px;background-color: #d7d7d7;position: absolute;left: 0;right: 0;margin: auto;top: 0;} #c667.component_ContentDisplay_Content {
padding: 0;  } #c667 .plain_content {text-align: center;margin-bottom: 10px;}#c668.component_ContentDisplay_Content {
padding: 0;  } #c668 .plain_content {text-align: center;}#c668 h5 {margin-bottom: 10px;} #c670.component_ContentDisplay_Content {
padding: 0;  } #c670 .plain_content {text-align: center;margin-bottom: 10px;}#c671.component_ContentDisplay_Content {
padding: 0;  } #c671 .plain_content {text-align: center;}#c671 h5 {margin-bottom: 10px;} #c673.component_ContentDisplay_Content {
padding: 0;  } #c673 .plain_content {text-align: center;margin-bottom: 10px;}#c674.component_ContentDisplay_Content {
padding: 0;  } #c674 .plain_content {text-align: center;}#c674 h5 {margin-bottom: 10px;} #c675.component_ContentDisplay_Content {
padding: 0;  } #c675.component_ContentDisplay_Content {background-color: #6cbe4f;padding: 40px 0 50px;}#c675 h3 {font-family: 'Caveat', cursive;font-size: 50px;color: #fff;font-weight: 700;margin: 0;line-height: 1;margin-bottom: 28px;}#c675 .plain_content {text-align: center;}#c675 ul {margin-bottom: 0;padding-left: 0;}#c675 ul li {margin-bottom: 0;padding-left: 0;color: #fff;display: inline-block;vertical-align: middle;padding: 0 30px;}#c675 li a {color: #fff;font-size: 20px;}#c675 li:first-child {border-right: 1px solid #8add6c;}#c675 li img {margin-right: 9px;position: relative;top: -1px;}#c675 li:first-child img {position: relative;top: -1px;}#c675 li:first-child a {font-size: 26px;}@media screen and (max-width: 1300px) {#c675.component_ContentDisplay_Content {background-color: #6cbe4f;padding: 32px 0;}}@media screen and (max-width: 564px) {#c675 ul li {display: block;width: 100%;border: 0 !important;padding: 6px 2px;}#c675 h3 {font-family: 'Caveat', cursive;font-size: 38px;}} #c677.component_ContentDisplay_Content {
padding: 0;  } #c677 .plain_content {text-align: center;margin-bottom: 10px;}#c678.component_ContentDisplay_Content {
padding: 0;  } #c678 .plain_content {text-align: center;}#c678 h5 {margin-bottom: 10px;font-size: 20px;}#c678 .plain_content a {font-size: 16px;display: inline-block;margin-top: 15px;} #c680.component_ContentDisplay_Content {
padding: 0;  } #c680 .plain_content {text-align: center;margin-bottom: 10px;}#c681.component_ContentDisplay_Content {
padding: 0;  } #c681 .plain_content {text-align: center;}#c681 h5 {margin-bottom: 10px;font-size: 20px;}#c681 .plain_content a {font-size: 16px;display: inline-block;margin-top: 15px;} #c683.component_ContentDisplay_Content {
padding: 0;  } #c683 .plain_content {text-align: center;margin-bottom: 10px;}#c684.component_ContentDisplay_Content {
padding: 0;  } #c684 .plain_content {text-align: center;}#c684 h5 {margin-bottom: 10px;font-size: 20px;}#c684 .plain_content a {font-size: 16px;display: inline-block;margin-top: 15px;} #c686.component_ContentDisplay_Content {
padding: 0;  } #c686 {display:none;}
#c686 .plain_content { text-align: center; }
#c686 h3 { font-size: 30px; margin-bottom: 40px; } #c689.component_ContentDisplay_Content {
padding: 0;  } #c689 .plain_content {text-align: center;margin-bottom: 10px;}#c689 .plain_content img {width: 100%;max-width: 184px;}#c690.component_ContentDisplay_Content {
padding: 0;  } #c690 .plain_content {text-align: center;}#c690 h5 {margin-bottom: 10px;font-size: 20px;}#c690 .plain_content > a {font-size: 16px;display: inline-block;margin-top: 15px;} #c692.component_ContentDisplay_Content {
padding: 0;  } #c692 .plain_content {text-align: center;margin-bottom: 10px;}#c692 .plain_content img {width: 100%;max-width: 184px;} #c693.component_ContentDisplay_Content {
padding: 0;  } #c693 .plain_content {text-align: center;}#c693 h5 {margin-bottom: 10px;font-size: 20px;}#c693 .plain_content > a {font-size: 16px;display: inline-block;margin-top: 15px;} #c695.component_ContentDisplay_Content {
padding: 0;  } #c695 .plain_content {text-align: center;margin-bottom: 10px;}#c695 .plain_content img {width: 100%;max-width: 184px;} #c696.component_ContentDisplay_Content {
padding: 0;  } #c696 .plain_content {text-align: center;}#c696 h5 {margin-bottom: 10px;font-size: 20px;}#c696 .plain_content > a {font-size: 16px;display: inline-block;margin-top: 15px;} #c698.component_ContentDisplay_Content {
padding: 0;  } #c698 .plain_content {text-align: center;margin-bottom: 10px;}#c698 .plain_content img {width: 100%;max-width: 184px;}#c699.component_ContentDisplay_Content {
padding: 0;  } #c699 .plain_content {text-align: center;}#c699 h5 {margin-bottom: 10px;font-size: 20px;}#c699 .plain_content > a {font-size: 16px;display: inline-block;margin-top: 15px;} #c701.component_ContentDisplay_Content {
padding: 0;  } #c701 .plain_content {
text-align: center;
margin-bottom: 10px;
}
#c701 h4 {
font-family: 'Caveat', cursive;
font-size: 40px;
color: #666666;
font-weight: 700;
margin: 0;
line-height: 1;
margin-bottom: 15px;
}
#c702.component_ContentDisplay_Content {
padding: 0;  } #c702 .plain_content {
text-align: center;
display:none;
}
#c702 .plain_content>a {
border-radius: 5px;
background-color: rgb(108, 190, 79);
width: 200px;
display: inline-block;
color: #fff;
text-align: center;
font-size: 18px;
color: rgb(255, 255, 255);
text-shadow: 0px 2px 0px rgba(94, 164, 69, 1);
font-family: 'Montserrat', sans-serif;
padding: 13px 0;
display: inline-block;
margin-top: 40px;
margin: 40px auto 0;
}
#c703.component_ContentDisplay_Content {
padding: 0;  } #c703 .plain_content {text-align: center;font-size: 16px;}#c703 .plain_content strong {text-align: center;color: #1d1b51;font-weight: 400;font-size: 16px;display: inline-block;margin-top: 30px;padding-top: 15px;position: relative;}#c703 .plain_content strong:before {content: "";width: 47px;height: 1px;background-color: #d7d7d7;position: absolute;left: 0;right: 0;margin: auto;top: 0;} #c896.component_ContentDisplay_Content {
padding: 0;  } #c896.component_ContentDisplay_Content {padding: 20px 15px 0 15px;height: 318px;box-sizing: border-box;overflow: hidden;background-color: #fff;border-bottom: 20px solid #fff;}#c896 .plain_content img {width: 100%;max-width: 300px;height: auto;}#c896 h5 {margin-bottom: 3px;line-height: 1.1;}#c896 .plain_content strong {font-size: 14px;color:#999999;line-height: 1.3;display: inline-block;}#c896 p {font-size: 18px;line-height: 1.5;margin-top: 5px;} #c1104.component_ContentDisplay_Content {
padding: 0;  } #c1104.component_ContentDisplay_Content {padding: 20px 15px 0 15px;height: 318px;box-sizing: border-box;overflow: hidden;background-color: #fff;border-bottom: 20px solid #fff;}#c1104 .plain_content img {width: 100%;max-width: 300px;height: auto;}#c1104 h5 {margin-bottom: 3px;line-height: 1.1;}#c1104 .plain_content strong {font-size: 14px;color:#999999;line-height: 1.3;display: inline-block;}#c1104 p {font-size: 18px;line-height: 1.5;margin-top: 5px;} #c1125.component_ContentDisplay_Content {
padding: 0;  } #c1125.component_ContentDisplay_Content {padding: 20px 15px 0 15px;height: 318px;box-sizing: border-box;overflow: hidden;background-color: #fff;border-bottom: 20px solid #fff;}#c1125 .plain_content img {width: 100%;max-width: 300px;height: auto;}#c1125 h5 {margin-bottom: 3px;line-height: 1.1;}#c1125 .plain_content strong {font-size: 14px;color:#999999;line-height: 1.3;display: inline-block;}#c1125 p {font-size: 18px;line-height: 1.5;margin-top: 5px;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px 8px 0px;  } #c533.component_Layout_Table {
 } @media screen and (max-width: 768px) {
div#c533.component_Layout_Table {
padding: 0;
max-width: 273px;
margin: 0 auto;
}
#c533 .plain_content *
{
text-align:center !important;
}
} #c536.component_Layout_Table {
 } @media screen and (max-width: 768px) {
div#c536.component_Layout_Table {
padding: 0;
max-width: 273px;
margin: 0 auto;
}
#c536 .plain_content *
{
text-align:center !important;
}
}
#c539.component_Layout_Table {
 } @media screen and (max-width: 768px) {
div#c539.component_Layout_Table {
padding: 0;
max-width: 273px;
margin: 0 auto 20px;
}
#c539 .plain_content *
{
text-align:center !important;
}
}
#c616.component_Layout_Table {
padding: 0;  } #c616 { position: relative; } #c619.component_Layout_Table {
padding: 0;  } div#c619.component_Layout_Table{height: 100%;left: 0;position: absolute;right: 0;top: 0;width: 100%;background-color: rgba(0, 0, 0, 0.302);z-index: 150 !important;}#c619 > table,#c619 > table tr td{vertical-align: middle;height: 100% !important;}#c619 > .component_edit{top: 30px;}@media screen and (max-width: 800px) {div#c619.component_Layout_Table {position: relative;background-color: #231f20;padding: 25px 10px 30px;box-sizing: border-box;}} #c620.component_Layout_Table {
padding: 0;  } #c620>table {
width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c620>table {
width: 100%;
margin: 0 auto;
}
}
#c625.component_Layout_Table {
padding: 0;  } #c635.component_Layout_Table {
padding: 0;  } #c635.component_Layout_Table {
background-color: #324276;
padding: 49px 0;
}
#c635>table {
width: 1280px;
margin: 0 auto;
}
#c635>table>tbody>tr>td.ltc {
background-color: transparent;
}
#c635>table>tbody>tr>td.c1 {
background-color: transparent;
}
@media screen and (max-width: 1300px) {
#c635>table {
width: 100%;
margin: 0 auto;
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 740px) {
#c635 td.c_space {
display: none;
}
#c635>table>tbody>tr>td.ltc.c1 {
background-color: transparent;
}
#c635>table>tbody>tr>td.ltc {
background-color: #fff;
width: 42% !important;
margin: 0 10px 20px;
display: inline-block;
float: none !important;
}
#c635.component_Layout_Table {
text-align: center;
}
}
@media screen and (max-width: 600px) {
#c635>table>tbody>tr>td.ltc {
width: 100% !important;
margin: 0 0 20px;
max-width: 300px;
}
#c635 .plain_content {
text-align: center;
}
#c635 .component_ContentDisplay_Content {
height: auto !important;
}
}
#c637.component_Layout_Table {
padding: 0;  } #c637.component_Layout_Table{
max-width: 302px;
margin: 0 auto;
} #c641.component_Layout_Table {
padding: 0;  } #c641.component_Layout_Table{
max-width: 302px;
margin: 0 auto;
} #c645.component_Layout_Table {
padding: 0;  } #c645.component_Layout_Table{
max-width: 302px;
margin: 0 auto;
} #c649.component_Layout_Table {
padding: 0;  } #c652.component_Layout_Table {
padding: 0;  } #c655.component_Layout_Table {
padding: 0;  } #c660.component_Layout_Table {
padding: 0;  } #c660.component_Layout_Table {
display:none;
padding: 50px 10px 60px;
background-color: #f4f4f4;
} #c662.component_Layout_Table {
padding: 0;  } #c662>table {
width: 1280px;
margin: 0 auto;
display:none;
}
#c662>table>tbody>tr>td.c_space {
padding: 2%;
}
@media screen and (max-width: 1300px) {
#c662>table {
width: 100%;
margin: 0 auto;
}
}
#c663.component_Layout_Table {
padding: 0;  } #c685.component_Layout_Table {
padding: 0;  } #c685.component_Layout_Table {
padding: 50px 10px 60px;
box-sizing: border-box;
} #c687.component_Layout_Table {
padding: 0;  } #c687>table {
width: 1280px;
margin: 0 auto;
display:none;
}
@media screen and (max-width: 1300px) {
#c687>table {
width: 100%;
margin: 0 auto;
}
}
#c688.component_Layout_Table {
padding: 0;  } #c691.component_Layout_Table {
padding: 0;  } #c694.component_Layout_Table {
padding: 0;  } #c697.component_Layout_Table {
padding: 0;  } #c700.component_Layout_Table {
padding: 0;  } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:90px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/twi/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/twi/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/twi/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/twi/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/twi/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:90px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/twi/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/twi/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/twi/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px 8px 0px;  } #c659.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .ws_images {max-height: none !important;}.ws-title {bottom: 0 !important;width: 100%;left: 0;right: 0 !important;padding: 8px !important;margin: auto !important;}#ws_caption,.cap_transition {width: 100%;display: block;max-width: 100%;text-align: center;padding: 0;font-size: 20px;color: #ffffff;font-family: 'Montserrat', sans-serif;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {background-image: url(https://images.zeald.com/site/twi/images/basic_theme/ScrollingBanner/arrows.png);height: 65px;width: 66px;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {top: auto;bottom: 65px;left: 0;float: none;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div {float: none;text-align: center;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {float: none;background-position: 0px 1px;display: inline-block;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{box-sizing: unset;}@media screen and (max-width: 600px) {.ws-title {display: none !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets{bottom: 0 !important;}} .glide{position:relative;width:100%;box-sizing:border-box}.glide *{box-sizing:inherit}.glide__track{overflow:hidden}.glide__slides{position:relative;width:100%;list-style:none;backface-visibility:hidden;transform-style:preserve-3d;touch-action:pan-Y;overflow:hidden;padding:0;white-space:nowrap;display:flex;flex-wrap:nowrap;will-change:transform}.glide__slides--dragging{user-select:none}.glide__slide{width:100%;height:100%;flex-shrink:0;white-space:normal;user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent}.glide__slide a{user-select:none;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}.glide__arrows{-webkit-touch-callout:none;user-select:none}.glide__bullets{-webkit-touch-callout:none;user-select:none}.glide--rtl{direction:rtl}
.glide__arrow{position:absolute;display:block;z-index:2;color:white;text-transform:uppercase;padding:9px 12px;border-radius:4px;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);text-shadow:0 0.25em 0.5em rgba(0,0,0,0.1);opacity:1;cursor:pointer;transition:opacity 150ms ease, border 300ms ease-in-out;transform:translateY(-50%);line-height:1}.glide__arrow:focus{outline:none}.glide__arrow:hover{border-color:white}.glide__arrow--disabled{opacity:0.33}.glide__bullets{position:absolute;z-index:2;bottom:2em;left:50%;display:inline-flex;list-style:none;transform:translateX(-50%)}.glide__bullet{background-color:rgba(255,255,255,0.5);width:9px;height:9px;padding:0;border-radius:50%;border:2px solid transparent;transition:all 300ms ease-in-out;cursor:pointer;line-height:0;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);margin:0 0.25em}.glide__bullet:focus{outline:none}.glide__bullet:hover,.glide__bullet:focus{border:2px solid white;background-color:rgba(255,255,255,0.5)}.glide__bullet--active{background-color:white}.glide--swipeable{cursor:grab;cursor:-moz-grab;cursor:-webkit-grab}.glide--dragging{cursor:grabbing;cursor:-moz-grabbing;cursor:-webkit-grabbing}
div.component_ContentDisplay_ScrollingBanner3 {
padding: 0;
margin: 0;
}
.slides .slide {
display: block;
}
.main-slider .slide .content-wrapper {
max-width: 1280px;
margin: 0 auto;
width: 100%;
justify-content: center;
display: -ms-grid;
display: grid;
align-items: center;
gap: 0px;
-ms-grid-gap:0px;
grid-gap: 0px;
position: relative;
}
.slide > * {
display: flex;
position: relative;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
text-align: center;
height: 600px;
}
.slide.video {
position: relative;
}
.slide video {
object-fit: cover;
width: 100%;
position: absolute;
overflow: hidden;
-webkit-border-radius: 1px;
}
.main-slider,
.main-slider .slider-track {
font-size: 0;
}
.slide-foreground-img {
justify-content: center;
}
.slide-foreground-img img {
max-width: 100%;
}
.call-to-action {
position: relative;
margin-bottom: 70px;
display: block;
justify-content: center;
}
.call-to-action.left {
text-align: left;
}
.call-to-action h1 {
font-size: 46px;
font-weight: 400;
}
.call-to-action p {
font-size: 14px;
}
.call-to-action h1,
.call-to-action p {
color: white;
}
.slide-controls {
display: inline-block;
}
.slide-controls .slide-bullets {
margin: 10px 0;
}
.slide-controls .slide-arrows .slider-arrow {
height: 40px;
width: 40px;
}
.slide-controls .slider-arrow.play {
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.slide-controls .slider-arrow.pause {
transform: unset;
-webkit-transform: unset;
-moz-transform: unset;
-ms-transform: unset;
-o-transform: unset;
filter: unset;
}
.slide-arrows.none {
display: none;
}
.slide-arrows .slider-arrow {
transform: unset;
}
.slide-arrows:not(.center-left-right):not(.none) {
position: absolute;
display: inline-block;
margin: 10px;
white-space:nowrap;
}
.slide-arrows:not(.center-left-right) .slider-arrow {
position: relative;
display: inline-block;
}
.slide-arrows:not(.center-left-right) .slider-arrow:not(:last-child) {
margin-right: 5px;
}
.slide-arrows.bottom-left {
bottom: 0;
left: 0;
}
.slide-arrows.bottom-right {
bottom: 0;
right: 0;
}
.slide-arrows.bottom-center {
bottom: 0;
left: 0;
right: 0;
text-align: center;
}
.slide-bullets.bottom-center {
bottom: 50px;
}
.slide-arrows.center-left-right .slider-arrow {
position: absolute;
display: inline-block;
top: 45%;
bottom: 0;
box-sizing: border-box;
}
.slide-arrows.center-left-right .slider-arrow.prev {
left: 0;
top: 50%;
}
.slide-arrows.center-left-right .slider-arrow.next {
right: 0;
top: 50%;
}
.slide-bullets.center-left-right .slider-arrow.pause {
position: relative;
margin-left: 10px;
}
.slide-controls .slide-bullets,
.slide-controls .slide-arrows .pause,
.slide-controls .slide-bullets .pause {
display: none;
}
.slide-controls.show-bullets .slide-bullets,
.slide-controls.show-pause .slide-arrows:not(.center-left-right) .pause,
.slide-controls.show-pause .slide-bullets.center-left-right .pause {
display: inline-block;
}
.slide.background-center .content-wrapper {
gap: unset; -ms-grid-columns: 10% 80% 10%;
grid-template-columns: 10% 80% 10%;
-ms-grid-rows: 50% 50%;
grid-template-rows: 50% 50%;
}
.slide.background-center .content-wrapper .slide-foreground-img,
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-column: 2;
grid-column: 2;
}
.slide.background-center .content-wrapper .slide-foreground-img {
-ms-grid-row-align: end;
align-self: end;
width: 10%;
margin: 0 auto;
-ms-grid-row:1;
grid-row: 1;
}
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-row-align: baseline;
align-self: baseline;
-ms-grid-row:2;
grid-row: 2;
margin: 0 auto;
}
.slide.background-center.no-image .content-wrapper {
-ms-grid-rows: 100%;
grid-template-rows: 100%;
}
.slide.background-center.no-image .content-wrapper .slide-foreground-img {
display: none;
}
.slide.background-center.no-image .content-wrapper .call-to-action {
-ms-grid-row-align: center;
align-self: center;
-ms-grid-row: 1;
grid-row: 1;
}
.slide.image-left .content-wrapper {
-ms-grid-columns:64% auto auto auto;
grid-template-columns: 64% auto auto auto;
}
.slide.image-left .content-wrapper .slide-foreground-img,
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-left .content-wrapper .slide-foreground-img {
-ms-grid-column: 1;
grid-column: 1;
}
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-column: 3;
grid-row: 1;
}
.slide.image-left.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.slide.image-right .content-wrapper {
-ms-grid-columns: auto auto auto 64%;
grid-template-columns: auto auto auto 64%;
}
.slide.image-right .content-wrapper .slide-foreground-img,
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-right .content-wrapper .slide-foreground-img {
-ms-grid-column: 4;
grid-column: 4;
}
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-column:1;
grid-column: 1;
}
.slide.image-right.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.secondary-button-link {
margin-left: 5px;
}
.primary-button-link.multi {
margin-bottom: 5px;
}
.cta-container.left {
clear: left;
float: left;
position: relative;
}
.glide__arrow {
background: #000000;
opacity: 0.8;
}
.primary-button-link button:hover {
background: #5eb658;
}
.primary-button-link button {
border-radius: 5px;
}
.secondary-button-link button {
border-radius: 5px;
}
.component_ContentDisplay_ScrollingBanner3 {
margin: 0; margin: 0; padding: 8px 14px 8px 0px;  } #c1120.component_ContentDisplay_ScrollingBanner3 {
 } div#c619.component_Layout_Table{
display: none; }
#c685.component_Layout_Table{
padding: 0; }
#c1120 .slide > *{
position: relative; padding: 0 20px;
}
#c1120 .slide > *::before{
content: '';
background-color: rgba(0, 0, 0, 0.302);
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
}
#c1120 .slide.background-center .content-wrapper{
grid-template-columns: auto;
}
#c1120 .call-to-action h1{
font: 400 50px 'Montserrat', sans-serif;
text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.3);
color: #fff;
line-height: 1;
margin-bottom: 10px;
}
#c1120 .call-to-action p {
font-family: 'Caveat', cursive;
font-size: 50px;
color: #fff;
font-weight: 700;
margin: 0;
line-height: 1;
text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.3);
}
#c1120 .primary-button-link button {
font-size: 18px;
border-radius: 5px;
background-color: rgb(108, 190, 79);
box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.3);
top: 504px;
width: 260px;
display: inline-block;
color: #fff;
box-sizing: border-box;
font-size: 18px;
text-align: center;
text-shadow: 0px 2px 0px rgba(94, 164, 69, 1);
font-family: 'Montserrat', sans-serif;
padding: 17px 0;
margin-top: 30px;
font-weight: 400;
border: none;
cursor: pointer;
} 
